

#zone-numbers-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #18335b;
    padding: 0;
}
div#zone-numbers {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
div#region-numbers-first {
    flex: 100%;
    width: auto;
    margin: 0;
    padding: 0;
}

#region-numbers-first .block, .block-views {
    background: transparent;
    border: none;
    margin-bottom: 0px;
    padding: 0;
    text-align: center;
}
h2.cont-title {
    float: left;
    width: 6%;
    font-size: 16px;
    color: #ffc24d;
    display: block;
    margin-top: 10px;
}
ul#const_stats {
    display: inline-flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    list-style: none;
    width: 94%;
    flex-direction: row;
    align-items: flex-end;
}

ul#const_stats li {
    
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: left;
    font-size: 21px;
    color: #ffc24d;
    width: 32%;
    margin: auto;
}

li#const_resolved::before {
    content: "\f05a";
    font-family: 'FontAwesome';
    color: #ffc24d;
    font-size: 23px;
    padding: 0;
    margin: 0;
    margin-right: 5px;
}

li#const_resolved, li#const_responded, li#const_events {
    
    font-size: 35px;
    color: #ffff;
    line-height: normal;
    font-weight: 600;
}


li#const_responded::before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    color: #ffc24d;
    font-size: 23px;
    padding: 0;
    margin: 0;
    margin-right: 5px;
}


li#const_events::before {
    content: "\f155";
    font-family: 'FontAwesome';
    color: #ffc24d;
    font-size: 23px;
    padding: 0;
    margin: 0;
    margin-right: 5px;
}
span.const_stats_lable {
    font-size: 15px;
    font-weight: 500;
    color: #ffff;
    margin: 0;
    text-align: left;
    /* width: 55%; */
    padding-left: 5px;
    display: flex;
}
#zone-menu-wrapper #zone-menu {
    max-width: 96%;
    width: 100%;
    margin: 0 auto;
    display: flex;
}

#zone-menu-wrapper #region-branding {
    width: auto;
    margin: auto;
    flex: 11%;
}

#zone-menu-wrapper .logo-img {
    width: 100%;
    padding: 0;
}


#zone-menu-wrapper.fixed .logo-img {
    display: block;
   
    width: 100%;
    transition: all 0.2s ease 0s;
}

#zone-menu-wrapper #region-menu-first {
    margin: auto;
    width: auto;
    flex: 42%;
}


#zone-menu-wrapper #region-user-first {
    margin: 0 auto;
    width: auto;
    flex: 20%;
}

#block-boxes-cng-social-media-fa-small i.fa {
    color: #173157;
    font-size: 1.8em;
   
}

#block-search-form {
    background: #fff;
    padding: 2px;
    border-radius: 8px;
    border: 2px solid #173157;
    position: absolute;
    width: 229px;
    box-shadow: 2px 2px 3px rgb(102 102 102 / 10%);
    right: -12px;
    top: 32px;
    line-height: 1.2em;
    z-index: 9999;
    display: block;
}

#zone-menu-wrapper.fixed #zone-menu {
    max-width: 96%;
    width: 100%;
    margin: 0 auto;
    display: flex;
}


#zone-menu-wrapper.fixed #region-branding {
    width: auto;
    margin: auto;
    flex: 13%;
}
#zone-menu-wrapper.fixed #region-menu-first {
    margin: auto;
    width: auto;
    flex: 42%;
}
#block-boxes-cng-social-media-fa-small, #block-boxes-cng-social-media-fa-medium {
    margin-top: 0;
    margin-right: 0;
    float: right;
}
#zone-menu-wrapper #region-user-second {
    width: auto;
    flex: 9%;
    margin: 1px auto;
}
#zone-postscript{
    width: 100%;
    max-width: 100%;
    display: flex;
    margin: 0 auto;
}
#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    padding: 50px;
    margin: 0 auto;
} 
div#zone-user {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    max-width: 1600px;
}

div#region-member-first {
    flex: 48%;
    width: auto;
    /* text-align: left; */
    padding: 0;
    margin: 0 auto;
}

h3.from-the-district {
    color: #18335b;
    font-weight: 500;
    font-size: 18px;
}

h2.title {
    color: #18335b;    
    font-size: 30px;
}


.success-stories-body {
margin-bottom: 0;
    padding: 5px 0;
    font-style: italic;
    color: #18335b;
    font-weight: 500;
    font-size: 18px;
}

div#block-views-casework-success-stories-block {
    width: 80%;
    padding: 20px 50px;
    float: right;
    margin: 0 auto;
}
.view.view-casework-success-stories {
    text-align: left;
}

#region-header-second {
    margin: 0;
    width: auto;
    /* float: right; */
    flex: 20%;
}

div#block-boxes-casework-stories-photo {
    padding: 0;
    margin: 0 auto;
}
div#boxes-box-casework_stories_photo {
    width: 750px;
    height: auto;
    padding: 0;
    margin: 0 auto;
}

.context-military-academy-form .form-control {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 0.875em;
    height: 6em;
    line-height: 2.0;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.context-military-academy-form .webform-client-form .webform-submit {
    width: 45%;
    background: none repeat scroll 0 0 #2881c5;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 1em;
    border-radius: 0;
}

#zone-contact-wrapper {
    background: transparent;
}

div#zone-contact {
    display: flex;
    max-width: 1400px;
    width: 100%;
    margin: auto;
    flex-wrap: wrap;
}

#boxes-box-constituent_success_stories_imag {
    height: auto;
    width: 850px;
}

.front #boxes-box-constituent_success_stories_imag .media-element.file-full {
    height: auto;
    width: 950px;
}